Browsing Catalan (Valencian) translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Catalan (Valencian) guidelines.
2534 of 98 results
25.
Failed to install multiple package files
Ha fallat en instal·lar diversos fitxers de paquet
Translated by Joan Duran on 2011-10-05
Located in ../sessioninstaller/core.py:635
26.
Installing more than one package file at the same time isn't supported. Please install one after the other.
No està implementada la instal·lació de més d'un fitxer de paquet a la vegada. Instal·leu-los d'un en un.
Translated by Joan Duran on 2011-10-05
Located in ../sessioninstaller/core.py:636
27.
Relative path to package file
Camí relatiu al fitxer de paquet
Translated by Joan Duran on 2011-10-05
Located in ../sessioninstaller/core.py:640
28.
You have to specify the absolute path to the package file.
Heu d'especificar el camí absolut al fitxer de paquet.
Translated by Joan Duran on 2011-10-05
Located in ../sessioninstaller/core.py:641
29.
Unsupported package format
Format de paquet no compatible
Translated by Joan Duran on 2011-10-05
Located in ../sessioninstaller/core.py:644 ../sessioninstaller/core.py:650
30.
Only Debian packages are supported (*.deb)
Només són compatibles els paquets Debian (*.deb)
Translated by Joan Duran on 2011-10-05
Located in ../sessioninstaller/core.py:645 ../sessioninstaller/core.py:651
31.
Install package file?
Install package files?
Voleu instal·lar el fitxer de paquet?
Translated by Joan Duran on 2011-10-05
Voleu instal·lar els fitxers de paquet?
Translated by Joan Duran on 2011-10-05
Located in ../sessioninstaller/core.py:657
32.
%s requests to install the following package file.
%s requests to install the following package files.
%s sol·licituds per instal·lar el fitxer de paquet següent.
Translated by Joan Duran on 2011-10-05
%s sol·licituds per instal·lar els fitxers de paquet següents.
Translated by Joan Duran on 2011-10-05
Located in ../sessioninstaller/core.py:662
33.
Software from foreign sources could be malicious, could contain security risks and or even break your system.Install packages from your distribution's repositories as far as possible.
El programari de fonts desconegudes pot ser maliciós, podria contindre riscs de seguretat o fins i tot espatllar el vostre sistema. Sempre que siga possible instal·leu paquets dels dipòsits de la distribució.
Translated by Joan Duran on 2011-10-05
Located in ../sessioninstaller/core.py:670
34.
Installing packages by files isn't supported
FIXME: show a message here that the binaries were not
found instead of falling through to the misleading
other error message
FIXME: use a different error message
No està permesa la instal·lació de paquets per fitxers
Translated by Joan Duran on 2011-10-05
Located in ../sessioninstaller/core.py:724
2534 of 98 results

This translation is managed by Ubuntu Catalan Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: David Planella, Joan Duran.